.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.index-faq-section {
  padding-top: 88px;
  padding-bottom: 47px; }
  @media (max-width: 767px) {
    .index-faq-section {
      padding-top: 20px;
      padding-bottom: 20px; } }
  .index-faq-section .presection {
    margin-bottom: 28px; }
  .index-faq-section .presection__inner {
    justify-content: flex-start; }
  .index-faq-section__row {
    display: flex; }
    @media (max-width: 1199px) {
      .index-faq-section__row {
        flex-direction: column; } }
  .index-faq-section__left {
    width: 572px;
    padding-right: 200px;
    flex: 0 0 auto; }
    @media (max-width: 1699px) {
      .index-faq-section__left {
        padding-right: 100px; } }
    @media (max-width: 1499px) {
      .index-faq-section__left {
        padding-right: 50px;
        width: 400px; } }
    @media (max-width: 1199px) {
      .index-faq-section__left {
        width: auto;
        padding-right: 0px;
        margin-bottom: 36px; } }
  .index-faq-section__right {
    flex-grow: 1; }
  .index-faq-section__descr p {
    font-size: 18px;
    font-weight: 300; }
    @media (max-width: 1499px) {
      .index-faq-section__descr p {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .index-faq-section__descr p {
        font-size: 16px;
        font-weight: 400; } }
    .index-faq-section__descr p:not(:last-child) {
      margin-bottom: 20px; }
      @media (max-width: 767px) {
        .index-faq-section__descr p:not(:last-child) {
          margin-bottom: 10px; } }
  .index-faq-section .btn {
    margin-top: 40px; }

html {
  scroll-behavior: smooth; }

.faq-faq-section {
  padding: 70px 0px; }
  .faq-faq-section .presection__title {
    font-size: 30px; }
    @media (max-width: 1499px) {
      .faq-faq-section .presection__title {
        font-size: 26px; } }
    @media (max-width: 767px) {
      .faq-faq-section .presection__title {
        font-size: 22px;
        text-align: center; } }
  @media (max-width: 1499px) {
    .faq-faq-section {
      padding: 60px 0px; } }
  @media (max-width: 767px) {
    .faq-faq-section {
      padding: 30px 0px; } }
  .faq-faq-section:nth-of-type(2n) {
    background: rgba(228, 228, 228, 0.2); }

.index-faq-section-tabs {
  display: flex;
  font-size: 20px;
  margin-top: 50px;
  flex-wrap: wrap; }
  @media (max-width: 1499px) {
    .index-faq-section-tabs {
      font-size: 18px; } }
  @media (max-width: 767px) {
    .index-faq-section-tabs {
      font-size: 16px;
      flex-wrap: nowrap;
      overflow: auto;
      padding-bottom: 15px;
      margin-top: 17px;
      margin-right: -15px; } }
  .index-faq-section-tabs__item {
    margin-bottom: 20px;
    margin-right: 30px;
    color: #2B2A29;
    border-bottom: 1px dashed #aaaaaa;
    transition: all 0.3s ease; }
    @media (max-width: 767px) {
      .index-faq-section-tabs__item {
        margin-right: 20px;
        margin-bottom: 0px;
        white-space: nowrap; } }
    @media (min-width: 1024px) {
      .index-faq-section-tabs__item:hover {
        cursor: pointer;
        color: #DEB136;
        border-color: #DEB136; } }
